【定期】アプリ版対応OSについて

【定期】アプリ版対応OSについて 2018.05.03

アプリ版ドライバーアイランド(Dアイランド)のご利用には

iPhoneでiOS 10.0以上
AndroidでOS 4.3以上が必要となります。

《iPhoneをお使いの方》
ご自身の現在のiOSはiPhoneから
「設定」→「一般」→「情報」→「バージョン」で確認ができます。
iOS10.0以下の島民の方は、iPhone本体のアップデートを行い、バージョンを最新にしてご利用ください。

アップデートは
「設定」→「一般」→「情報」→「ソフトウェアアップデート」で行うことができます。
※アップデートにはWi-Fi環境推奨。

《Androidをお使いの方》
ご自身の現在のOSはAndroidから
「設定」→「端末情報」→「バージョン」で確認ができます。
OS4.3以下の島民の方は、Android本体のアップデートを行い、バージョンを最新にしてご利用ください。

アップデートは
「設定」→「端末情報」→「システムアップデート」で行うことができます。
※アップデートにはWi-Fi環境推奨。


アプリ内ではバグ修正や仕様変更に伴い不定期でアップデートのお知らせが届きます。
必ず最新のバージョンにアップデートをして、ご利用いただきますようお願いいたします。